body {font: 1em arial,sans-serif;
    width: 100%;
    height: 100%;
   /* background: url(../web-images/beach2.jpg) top center/cover fixed #fff; */}
  @import url(http://fonts.googleapis.com/css?family=Open+Sans:400,600,300);
@charset "UTF-8";
/* Base Styles */
#cssmenu,
#cssmenu ul,
#cssmenu li,
#cssmenu a {
  margin: 0;
  padding: 0;
  border: 0;
  list-style: none;
  font-weight: normal;
  text-decoration: none;
  line-height: 3.0;
 font-family: "Arial", sans-serif;
  font-size: 14px;
  position: relative;
  text-transform: uppercase;
}
#cssmenu a {
  line-height: 3.0;
}
#cssmenu {
  width: 100%;

}
#cssmenu > ul {
  border: 0px solid #3a1f14;

 
 /* background: -moz-linear-gradient(#254550 0%, #c5bd38 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #254550vc), color-stop(100%, #c5bd38));
  background: -webkit-linear-gradient(#254550 0%, #c5bd38 100%);
  background: linear-gradient(#254550 0%, #c5bd38 100%);  */

}
#cssmenu > ul:after {
  clear: both;
  content: '';
  display: table;
}

#cssmenu > ul > li.has-sub > a::after {
  content: "";
  position: absolute;
  width: 0;
  height: 0;
  border: 6px solid transparent;
  border-top-color: white;
  right: 17px;
  top: 22px;

   
}

#cssmenu > ul > li > a {
  padding: 0px 8px 0px 8px;
  border-right: 0px solid rgba(80, 80, 80, 0.12);
  text-decoration: none;
  font-size: 13px;
  /* font-weight: 700; */
	color:  white;

  letter-spacing: 1px;
}

#cssmenu > ul > li:hover > a,
#cssmenu > ul > li > a:hover,
#cssmenu > ul > li.active > a {
  color: red;
  background: ;
  background: ;
}



@media all and (max-width: 480px) {
  #cssmenu > ul {background: #262626;
    max-height: 52px;
    overflow: hidden;
    -webkit-transition: max-height 0.5s;
    transition: max-height 0.5s;
  }
  #cssmenu.expand ul {
    max-height: 900px;
  }
}
#cssmenu > ul > li {
  border-right: 0px solid white;
  -moz-box-shadow: 0px 0 0 rgba(255, 255, 255, 0.2);
  -webkit-box-shadow: 0px 0 0 rgba(255, 255, 255, 0.2);
  box-shadow: 0px 0 0 rgba(255, 255, 255, 0.2);
  float: left;
}
#cssmenu > ul > li.mobile {
  display: none;
}
#cssmenu > ul > li.active {
 background:  #bb221c;
 /* background: -moz-linear-gradient(#444444 0%, #323232 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #444444), color-stop(100%, #323232));
  background: -webkit-linear-gradient(#444444 0%, #323232 100%);
  background: linear-gradient(#444444 0%, #323232 100%); */
}
@media all and (max-width: 480px) {
  #cssmenu > ul > li {
    border-right: 0 none;
    -moz-box-shadow: 0 0 0 transparent;
    -webkit-box-shadow: 0 0 0 transparent;
    box-shadow: 0 0 0 transparent;
    display: block;
    float: none;
  }
  #cssmenu > ul > li.mobile {
    display: block;
  }
  #cssmenu > ul > li.mobile i {
    float: right;
    font-style: normal;
  }
}
#cssmenu > ul > li:last-child {
  border-right: 0 none;
  -moz-box-shadow: 0 0 0 transparent;
  -webkit-box-shadow: 0 0 0 transparent;
  box-shadow: 0 0 0 transparent;
  -webkit-border-radius: 0 4px 4px 0;
  -moz-border-radius: 0 4px 4px 0;
  border-radius: 0 4px 4px 0;
}
#cssmenu > ul > li:last-child ul {
  left: auto;
  right: 0;
}
#cssmenu > ul > li.mobile {
  border-right: 0 none;
  -moz-box-shadow: 0 0 0 transparent;
  -webkit-box-shadow: 0 0 0 transparent;
  box-shadow: 0 0 0 transparent;
}
#cssmenu > ul > li > a {
  margin: 0 0 2px 0;
  font-size: 12px;
  display: block;
  color: white;
 /* text-shadow: 0 1px 1px #000; */
}
#cssmenu > ul > li > a > span {
  display: block;
  padding: 6px 10px;
  font-weight: bold;
}
#cssmenu > ul > li > a:hover {
	
  text-decoration: none;
}
#cssmenu > ul > li.active {
  border-bottom: none;
}
#cssmenu > ul > li.active > a {
  color: #fff;
  text-shadow: 0 1px 1px #000;
}
/* Sub menu */
#cssmenu ul ul {
  background:  #13253d;
  border: 1px solid #cccccc;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  -moz-box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.25);
  -webkit-box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.25);
  box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.25);
  padding: 5px 12px;
  display: none;
  position: absolute;
  top: 33px;
  left: 0;
  width: 200px;
  z-index: 99999999999;
}
@media all and (max-width: 480px) {
  #cssmenu ul ul {
    position: relative;
    top: 0;
    width: 100%;
  }
}
#cssmenu ul ul li {
  padding: 3px 0;
}
#cssmenu ul ul a {
  color: white;
  display: block;
  font-size: 13px;
 
}
#cssmenu ul ul a:hover {
  color: #bb221c;
}



 
  
@import url(http://fonts.googleapis.com/css?family=Raleway);


a {text-decoration: none;}

/* Images */
.alignleft {
	float: left;
	padding-right: 10px;
}
.alignright {
	float: right;
	margin-left: 10px;
	
		
}
.aligncenter {
	 display: block;
  margin-left: auto;
  margin-right: auto;
}

.image-width {
	width: 100%;
	border: 2px #191f69 solid;
}

.booking-box {
	width: 100%;
	max-width:450px;
display: block;
	margin-left: auto;
	margin-right: auto;
}



.img{
	max-width: 90%;
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.img2{
	max-width: 90%;

}
.head-text {font-weight: bold;
	font-size: 22pt;
	color: white;
	text-shadow: 2px 2px #201b1c;
}

hr.style1{padding:0;
	margin:0;
	border-top: 3px solid #990134;
	width: 50%;
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 20px;
}


h1{
	padding:0;
	margin:0;
	color: black;
	font-size: 20pt;
	padding-left: 7px;
	padding-right: 7px;
	text-align: left;
	text-transform: none;
	font-weight:normal; 
}

h2{
	padding:0;
	margin:0;
	color: black;
	font-size: 20pt;
	padding-left: 7px;
	padding-right: 7px;
	text-align: left;
	text-transform: none;
	font-weight:normal; 
	
}


h3{

	margin:0px;
	color: #282828;
	font-size: 15pt;
	text-align: center;
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 20px;
}


h4{
	font-family: robotothin;
	margin-top: 10px;
	color: #131a66;
	font-size: 22pt;
	color: white;
	text-align: center;
	text-transform: uppercase;
	padding-left: 7px;
	padding-right: 7px;
	padding-top: 20px;
	padding-bottom: 30px;
	text-transform: none;
	font-weight:normal; 
	line-height: 1.0em;}

.tagline {margin-top: 2%;
	font-size: 1.5em;
   font-family: 'PT Sans', sans-serif;
	color: white;
	margin-bottom: 2%;
	text-align: left;
}
p{font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	padding-top: 10px;
	padding-left: 10px;
	padding-right: 10px;
    margin: 0px;
	text-align: left;
	line-height: 1.7;
	/* color: #777777; */
    font-size: 15px;
	color: black
}

.testi-head {
	padding:0;
	margin:0;
	color: black;
	font-size: 25pt;
	padding-left: 7px;
	padding-right: 7px;
	text-align: center;
	text-transform: none;
	font-weight:normal; 

}


.bold {font-weight: bold; color: #a20036 }
.social-head {
		font-family: 'PT Sans', sans-serif;
    margin-top: 15px;
	 text-align: left;
	font-size: 22pt;
	line-height: 1.5em;
	color: white;
	padding-bottom: 15px;
	padding-left: 10px;
	text-transform: uppercase;
	font-weight: bold;
}

.social-text{
		font-family: 'PT Sans', sans-serif;
    margin-top: 5px;
	 text-align: left;
	font-size: 15px;
	line-height: 1.7em;
	color: white;
	padding-bottom: 15px;
	padding-left: 10px;
}

.why-text {
	font-family: 'PT Sans', sans-serif;
    margin-top: 15px;
	 text-align: left;
	font-size: 16px;
	line-height: 1.5em;
	color: #777777;
	padding-bottom: 15px;
	padding-left: 10px;
	
}
.red {
	font-family: 'PT Sans', sans-serif;
    margin-top: 20px;
	 text-align: left;
	font-size: 18px;
	line-height: 1.5em;
	color: #861919;
	padding-bottom: 15px;
	padding-left: 10px;
	
}
.headings {
	font-family: 'PT Sans', sans-serif;
	 padding-left: 10px;
	 padding-bottom: 5px;
	font-size: 20px;
	text-align: left;
	line-height: 1.5em;
	color: white;
	font-weight: bold;
	background: #861919;
}

.headings2 {
	font-family: 'PT Sans', sans-serif;
    margin-top: 20px;
	 text-align: left;
	font-size: 18px;
	line-height: 1.5em;
	color: #861919;
	padding-bottom: 15px;
	padding-left: 10px;
}

.list {
	font-family: 'PT Sans', sans-serif;
    margin: 0px;
	font-size: 15px;
	line-height: 1.5em;
	color: white;
 padding: 10px;
text-align: left;
color: #292325;
	}

.list2 {
font-family: 'PT Sans', sans-serif;
	padding-left: 10px;
	padding-right: 10px;
    margin: 0px;
	text-align: left;
	line-height: 1.7;
	color: #777777;
    font-size: 15px;
	}

#image {
  line-height: 2.0em;
  list-style-image: url(http://atelalarms.ie/web-images/bullet-point.png);
}


/**********************************************/
/************** Header Section ****************/
/**********************************************/




a.linkStylewhite:link {color: white; }
a.linkStylewhite:visited {color: white; }
a.linkStylewhite:hover {color: white; }
a.linkStylewhite:active {color: white; }




a.linkStylenone:link {color: transparent; }
a.linkStylenone:visited {color: transparent; }
a.linkStylenone:hover {color: transparent; }
a.linkStylenone:active {color: transparent; }

.logo{
	max-width:240px;
	width: 100%;
	display: block;
	margin-left: auto;
	margin-right: auto;

}

body {
	padding: 0;
	margin: 0;
}

/**********************************************/
/*************** Main Section *****************/
/**********************************************/


#top{background-position:center top;
	width:100%;
	float:left;
	border: 0px solid #d5d5d5;
	background-image: url(http://atelalarms.ie/alarms/web-images/top-back.jpg);
	
}

#top-wrap{
	max-width:1000px;
	float:none;
	margin:0px auto;
	background-position:center top;
	border: 0px solid #d5d5d5;}

#slideshow{
	border-bottom: 0px black solid;
	width:100%;
	float:left;
	margin: 0; 
padding: 0;background-size: cover;
background-position:center top;
		background-image: url(http://atelalarms.ie/alarms/web-images/slider-back.jpg);
	
}

#slideshow-wrap{
	max-width:1000px;
	float:none;
	margin:0px auto;
	background-position:center top;
border: 0px solid #d5d5d5;
	
}



#mainn{background-position:center top;
	padding: 0;
	width:100%;
	float:left;
	border: 0px solid #d5d5d5;
background-color: white;
}


#main-wrap{
	padding: 0;
	max-width:1000px;
	float:none;
	margin:0px auto;	


}

.services {text-align: left; color: white}

#main1{background-position:center top;
	padding: 0;
	width:100%;
	float:left;
	border: 0px solid #d5d5d5;
	margin-bottom: 25px;
	
}


#main1-wrap{
	padding: 0;
	max-width:1000px;
	float:none;
	margin:0px auto;	
	background-repeat: no-repeat;
	background-position: top left;


}

#main2{background-position:center bottom;
	padding: 0;
	width:100%;
	float:left;
	border: 0px solid #d5d5d5;
	background: #861919;
	margin-top: 25px;
	margin-bottom: 25px;
	background-size: 100%;
}

#main2-wrap{
	padding: 0;
	max-width:1000px;
	float:none;
	margin:0px auto;
	
}

#main3{background-position:center top;
	padding: 0;
	width:100%;
	float:left;
	border: 0px solid #d5d5d5;
	margin-bottom: 25px;
	
}

#social{
	background-position:center top;
	padding: 0;
	width:100%;
	float:left;
	border: 0px solid #d5d5d5;
	background: #990134;
}

#testi{
	background-position:center top;
	padding: 0;
	width:100%;
	float:left;
	border: 0px solid #d5d5d5;
	background: #e9ebec;
}


#socialplugins{padding-top: 10px;
	background-position:center top;
	padding: 0;
	width:100%;
	float:left;
	border: 0px solid #d5d5d5;

}
/**********************************************/
/*************** SLIDESHOW Section *****************/
/**********************************************/


#banner{
	border-bottom: 1px black solid;
	width:100%;
	float:left;
	margin: 0; 
padding: 0;background-size: cover;
background-position:center top;
	background-image: url(../web-images/beach2.jpg);

}

#banner2{
	border-bottom: 1px black solid;
	width:100%;
	float:left;
	margin: 0; 
padding: 0;background-size: cover;
background-position:center top;
	background-image: url(../web-images/campervan.jpg);

}

#banner3{
	border-bottom: 1px black solid;
	width:100%;
	float:left;
	margin: 0; 
padding: 0;background-size: cover;
background-position:center top;
	background-image: url(../web-images/campervan2.jpg);

}

#banner-wrap{	min-height: 400px;
	max-width:1000px;
	float:none;
	margin:0px auto;
margin-top: 7%;}

/**********************************************/
/************* Splits Section *****************/
/**********************************************/

.splitnone{background-position:center top;
	margin: 0; 
padding: 0;
	width:100%;
	float:left;
	text-align:center;
}

.split2{
	width:50%;
	float:left;
	border: 0px solid #d5d5d5;
}


.split3{
	width:33%;
	float:left;
	border: 0px red solid;

}

.split23{
	width:66%;
	float:left;
	border: 0px red solid;
}

.split4{
	width:25%;
	float:left;
border: 0px red solid;

}

.split34{
	width:75%;
	float:left;
border: 0px red solid;
}

.split5{
	width:20%;
	float:left;
border: 0px red solid;
}

.split45{
	width:80%;
	float:left;
border: 0px red solid;
}


.split35{
	width:60%;
	float:left;
border: 0px red solid;
}

.clear{
	clear:both !important;
}


.cctv-homeback {
		
	background:url("http://atelalarms.ie/alarms/web-images/cctv-link.png");
	width: 235px;
	height: 297px;
	display: block;
margin-left: auto;
margin-right: auto;
}

div.alarms-homeback {
		
	background:url("http://atelalarms.ie/alarms/web-images/access-link.png");
	width: 235px;
	height: 297px;
	display: block;
margin-left: auto;
margin-right: auto;
}

div.alarmsinstall-homeback {
		
	background:url("http://atelalarms.ie/alarms/web-images/alarms-link.png");
	width: 235px;
	height: 297px;
	display: block;
margin-left: auto;
margin-right: auto;
	
}


div.cabling-homeback {
		
	background:url("http://atelalarms.ie/alarms/web-images/cabling-link.png");
	width: 235px;
	height: 297px;
display: block;
margin-left: auto;
margin-right: auto;
	
}

.service-homehead {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: white;
	margin-left: 115px;
	text-align: left;
	}

.cctv-home {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: black;
	margin-top: 30px;
	margin-left: 20px;
	width: 190px;
	
}
/**********************************************/
/************** Footer Section ****************/
/**********************************************/

#footer{
	width:100%;
	float:left;
background: #282828;
}

#footer2{border-top: 3px solid white;
	width:100%;
	float:left;
background: #282828;
}
#footer-wrap{
	padding: 0;
	max-width:1000px;
	float:none;
	margin:0px auto;
}

#footer2 {
	width:100%;
	float:left;
background: #282828;
}

.foot-text {
		padding-top: 5px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:15px;
	color: white;
	text-align: center;
	padding: 7px;
		
}
.foot-text-right {
	padding-top: 5px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:15px;
	color: white;
	text-align: right;
	padding: 7px;
		
}
.foot-head {text-transform: uppercase;font-family: 'Open Sans', sans-serif;
color: white;
font-weight: bold;
font-size:17px;
padding-top: 20px;
padding-left: 7px;
padding-bottom: 20px;
}

.foot-right {
	text-align: right;
}
.spc {min-height: 25px;}

a.footerlinks:link {color: white; }
a.footerlinks:visited {color: white; }
a.footerlinks:hover {color: #861919; }
a.footerlinks:active {color: white; }

.footer2-text {

	font-size:15px;
	color: white;
	text-align: center;
	padding: 7px;
		
}

/**********************************************/
/************* Contact Section ****************/
/**********************************************/
.spc { height: 35px; }

.contact_form_outer {width: 94%;
	border: 1px #ff6600 solid;
}

.contact_form_top {
	padding: 10px;
	text-align: center;
	background: #ff6600;
}

.contact_form_middle {
	background: #669400;
}

input[type="text"] {background-color: white;
	height: 30px;
  display: block;
  margin: 0;
  width: 95%;
  font-family: sans-serif;
  font-size: 18px;
  appearance: none;
  box-shadow: none;
  border-radius: none;
  border: 1px #ff6600 solid; padding-left: 5px;
}


input[type="email"] {background-color: white;
	height: 30px;
  display: block;
  margin: 0;
  width: 95%;
  font-family: sans-serif;
  font-size: 18px;
  appearance: none;
  box-shadow: none;
  border-radius: none;
  border: 1px #ff6600 solid; padding-left: 5px;
}


input[type="tel"] {
height: 30px;background-color: white;
  display: block;
  margin: 0;
  width: 95%;
  font-family: sans-serif;
  font-size: 18px;
  appearance: none;
  box-shadow: none;
  border-radius: none;
  border: 1px #ff6600 solid;
  padding-left: 5px;
}

textarea {
color: #848484;
background-color: white;
	height: 180px;
  display: block;
  margin: 0;
   width: 95%;
  font-family: sans-serif;
  font-size: 18px;
  appearance: none;
  box-shadow: none;
  border-radius: none;
  border: 1px #ff6600 solid; padding-left: 5px;
}

input[type=submit] {
	display: block;
float: left;
	color: white;
	width: 100%;
padding: 15px 25px;
background: black; 
border:0;
cursor:pointer;
width: 50%;
}

input[type=submit]:hover {
background: red; 
}

input[type=text]:focus, input[type="tel"]:focus, input[type="email"]:focus, textarea:focus {
  box-shadow: 0 0 5px rgba(81, 203, 238, 1);
  border: 1px solid rgba(81, 203, 238, 1);
}


div.wpcf7 {font-family: 'PT Sans', sans-serif;

	margin: 0;
	padding: 0;
}

div.wpcf7-response-output {width: 80%;
	margin: 2em 0.5em 1em;
	padding: 0.2em 1em;
}

div.wpcf7 .screen-reader-response {
	position: absolute;
	overflow: hidden;
	clip: rect(1px, 1px, 1px, 1px);
	height: 1px;
	width: 1px;
	margin: 0;
	padding: 0;
	border: 0;
}

div.wpcf7-mail-sent-ok {color: red;
	border: 2px solid red;
}

div.wpcf7-mail-sent-ng {color: red;
	border: 2px solid red;
}

div.wpcf7-spam-blocked {color: red;
	border: 2px solid red;
}

div.wpcf7-validation-errors {color: red;
	border: 2px solid red;
}

.wpcf7-form-control-wrap {
	position: relative;
}

span.wpcf7-not-valid-tip {
	color: #f00;
	font-size: 1em;
	display: block;
}

.use-floating-validation-tip span.wpcf7-not-valid-tip {
	position: absolute;
	top: 20%;
	left: 20%;
	z-index: 100;
	border: 1px solid #ff0000;
	background: #fff;
	padding: .2em .8em;
}

span.wpcf7-list-item {
	margin-left: 0.5em;
}

.wpcf7-display-none {
	display: none;
}

div.wpcf7 img.ajax-loader {
	border: none;
	vertical-align: middle;
	margin-left: 4px;
}

div.wpcf7 div.ajax-error {
	display: none;
}

div.wpcf7 .placeheld {
	color: #888;
}